Show / Hide Table of Contents

# Delegate SDL.SDLRWopsReadCallback

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public delegate IntPtr SDLRWopsReadCallback(IntPtr context, IntPtr ptr, IntPtr size, IntPtr maxnum);

##### Parameters

Type | Name | Description
--- | --- | ---
System.IntPtr | context |
System.IntPtr | ptr |
System.IntPtr | size |
System.IntPtr | maxnum |

##### Returns

Type | Description
--- | ---
System.IntPtr |